/* bmiInformation
------------------------------------------------------------------------------*/
#bmiInformation {
	margin-bottom:30px;
}

#bmiInformation .boxFrame {
    border: 2px solid #ced7e1;
    padding: 4px;
}

#bmiInformation .leftBlock {
	float:left;
	width:350px;
	margin-right:20px;
}
#bmiInformation .rightBlock {
	float:left;
	width:360px;
}

/* +++++ leftBlock +++++*/
#bmiInformation .leftBlock p.photo {
	margin-bottom:10px;
}

#bmiInformation .leftBlock p.favorite {
	text-align:center;
	color:#ad685a;
	margin-bottom:8px;
}
#bmiInformation .leftBlock p.favorite em {
	padding:0 4px;
	font-size:130%;
	font-weight:bold;
}
#bmiInformation .leftBlock ul.btnSet li {
	text-align:center;
	margin-bottom:8px;
}

/* +++++ rightBlock +++++*/
/* table-type1 */
#bmiInformation .table-type1{
	border-bottom:1px dotted #ccc;
	padding:10px 0; 
}

#bmiInformation .table-type1 dt{
	display:table-cell;
	width: 140px;
}

#bmiInformation .table-type1 dd{
	display:table-cell;
	font-weight: bold;
	color: #ff4c4a;
	font-size: 125%;
}

/* table-type2 */
#bmiInformation .table-type2{
	border-bottom:1px dotted #ccc;
	padding:10px 0; 
}

#bmiInformation .table-type2 dt{
	display:table-cell;
	width: 140px;
}

#bmiInformation .table-type2 dd{
	display:table-cell;
}



/* tableC */
#bmiInformation  table.tableC {
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
	border-collapse:collapse;
	border-spacing:0;
	background-color:#ffffff;
	empty-cells:show;
}

#bmiInformation  table.tableC th {
	order-right:1px solid #cccccc;
    border-bottom:1px solid #cccccc;
	border-right:1px solid #cccccc;
    color:#330000;
    background-color:#edeaea;
    padding:0.3em 1em;
    text-align:center;
}
#bmiInformation  table.tableC td {
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	border-left:1px solid #cccccc;
	padding:0.3em 1em;
	text-align: right;
	font-weight: bold;
}



/* BMIcontents */
#bmiInformation #BMIcontents {
	margin-top: 90px;
	height: 300px;
}

/* BMIcontents */
#bmiInformation #containerWrap {
	padding-top: 20px;
}

#bmiInformation #BMIcontents p {
	margin-top:20px;
	
}

#bmiInformation #BMIcontents .acenter{
	text-align:center;
	
}

#bmiInformation #BMIcontents .right {
	text-align: right;	
}


#bmiInformation .entry {
    color: #2B2B2B;
    font-size: 22px;
    width: 80%;
}


#bmiInformation h4{
	margin-top:20px;
	color:#629370;
	font-size:128%;
	font-weight:bold;
}

.what-bmi{
	margin-top: 20px;
	line-height: 1.5;
	font-size: 106.3%;
}

.what-bmi--title {
	color: #629370;
	font-size: 150%;
	font-weight: bold;
	padding-top:15px;
	margin-bottom:5px;
}
